
TextCritical.net - Bug #2556

Version number is not included

12/30/2019 05:06 AM - Luke Murphey

Status: Closed Start date: 12/29/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.1   

Description

History

#1 - 12/30/2019 05:08 AM - Luke Murphey

The version information is not included in the package. I could include the version information.

#2 - 12/30/2019 05:20 AM - Luke Murphey

Now getting a 404 for some reason.

It works locally though.

#3 - 12/30/2019 05:41 AM - Luke Murphey

Something else must be going on. It worked once but then fails again.

#4 - 12/30/2019 05:42 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
